body{letter-spacing:1px;background-color:#000;}

/*==基本設定==*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}

	

.logo{width:661px;height:225px;display:block;margin:0 auto;padding-top:200px;}

.welcome_bnt{list-style:none; width:140px;margin:0 auto;font-family:"微軟正黑體";padding-top:30px;}
.welcome_bnt li{color:#fff;font-size:13px;float:left;}
.welcome_bnt li a{color:#fff;text-decoration:none;margin:0 2px 0 2px;}
.welcome_bnt li a:hover{color:#ff0000;}

.item{
	text-align:center;
	line-height:50px;width:661px;height:225px;display:block;margin:0 auto;padding-top:200px;
}
.fader,.random,.reverse{display: none;}
.no-display   { display:none; }
.clearer      {clear:both; }